Advantech WebAccess HMI/SCADA CVE-2013-2299 Cross Site Scripting Vulnerability

Bugtraq ID: 57227
Class: Input Validation Error
CVE: CVE-2013-2299
Remote: Yes
Local: No
Published: Jan 09 2013 12:00AM
Updated: Aug 14 2013 06:06AM
Credit: Antu Sanadi of SecPod Technologies
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus